
DECLARE @ECHPGetGroups TABLE (
		[EhcpEvent] [nvarchar](200) NOT NULL,
	[bGetGroup] [nvarchar](50) NOT NULL
)
INSERT @ECHPGetGroups([EhcpEvent], [bGetGroup]) VALUES ('E_ALERT_TYPE_PowerSwitchToggleOff', 'bGetTech')
INSERT @ECHPGetGroups([EhcpEvent], [bGetGroup]) VALUES ('E_ALERT_TYPE_PowerSwitchToggleOn', 'bGetTech')

MERGE INTO [dbo].[ECHPGetGroups] AS TARGET  
USING @ECHPGetGroups AS SOURCE  
ON TARGET.[EhcpEvent] = SOURCE.[EhcpEvent] AND TARGET.[bGetGroup] = SOURCE.[bGetGroup]
WHEN NOT MATCHED BY TARGET THEN
INSERT ([EhcpEvent], [bGetGroup])
VALUES (SOURCE.[EhcpEvent], SOURCE.[bGetGroup]);